@charset "utf-8";
/* CSS Document */
.cate1 {
  border-bottom: 1px solid #A2A2A2;
}
.cate1 .column2_layout1 .box .imgbox {
  border-radius: 0;
  height: 100%;
}
.cate1 .column2_layout1 .box .imgbox img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.cate1 .column2_layout1 .box .imgbox::after {
  display: none;
}
.footer_info .contents, .footer_info .title_item1 {
  display: none;
}
/* ---------- IEのみ ---------- */
@media all and (-ms-high-contrast: none) {}
/* ---------- 1280px ~ ---------- */
@media screen and (max-width: 1280px) {}
/* ---------- 1080px ~ ---------- */
@media screen and (max-width: 1080px) {}
/* ---------- 768px ~ ---------- */
@media screen and (max-width: 768px) {}
/* ---------- 576px ~ ---------- */
@media screen and (max-width: 576px) {
  .cate1 .column2_layout1 .box .imgbox {
    width: 100%;
        aspect-ratio: auto;
  }
  .cate1 .column2_layout1 .box .txtbox {
    width: 100%;
  }
 
    
}
/* ---------- 350px ~ ---------- */
@media screen and (max-width: 350px) {}